body {
	margin: 0px;
	padding: 0px;
	font-family: arial,helvetica,sans-serif;
	font-size: 12px;
	line-height: 1.5em;
   background: #fff url(/images/body_bg.jpg) no-repeat scroll top center;
}

a {
	color: #36c;
	text-decoration: none;
}

a:hover {
   text-decoration: underline;
}

h1,
h1 a,
h2,
h3 {
	color: #2286D3;
   font-family: helvetica;
   font-weight: normal;
}

h1 {
	font-size: 28px;
	line-height: 28px;
   margin-top: 5px;
}

h2 {
	font-size: 22px;
	line-height: 22px;
}

h3 {
	font-size: 16px;
	line-height: 16px;
}

img {
   border-color: #ccc;
}

form {
   margin: 0px;
   padding: 0px;
}

#wrapper {
	width: 960px;
	margin: 0px auto;
   background: #fff url(/images/bg-header-map.gif) top center no-repeat;
}

#header {
   margin-top: 10px;
   padding-top: 15px;
   margin-bottom: 14px;
}

#logo {
}

#menu-top {
   float: right;
}
.small-menu {
   margin: 0px;
   padding: 0px;
}
.small-menu li {
   float: left;
   list-style: none;
   padding: 0px 8px;
   border-right: 1px solid #63656B;
   font-size: 11px;
   height: 11px;
   line-height: 11px;
}
.small-menu li.last {
   border-right: 0px;
   padding-right: 0px;

}

#slogan {
   float: right;
   font-size: 18px;
   line-height: 30px;
   color: #2087D5;
   margin-top: 32px;
   white-space: nowrap;
   height: 30px;
   overflow: hidden;
}

#menu-main {
   background: #fff url(/images/bg-nav.gif) repeat-x;
   margin: 0px;
   padding: 0px;
   height: 50px;
   line-height: 42px;
   margin-top: 10px;
}
#menu-main ul li {
   float: left;
   list-style: none;
   height: 30px;
   line-height: 30px;
   padding: 0px 25px 0px 20px;
   margin: 5px 0px;
   font-size: 15px;
   /*border-right: 1px solid #ccc;*/
   background: transparent url(/images/delimiter-nav.gif) no-repeat right;
}
#menu-main ul li ul {
   width: 180px;
   padding: 10px 0px;
}
#menu-main ul li ul li {
   padding: 0px 10px;
   margin: 0px;
   background: none;
   height: 25px;
   line-height: 25px;
}
#menu-main li a {
   color: #fff;
}
#menu-main li a:hover {
   color: #ccc;
   text-decoration: none;
}
#menu-main li.last {
   border-right: 0px;
   padding-right: 0px;
   background: none;
}
#menu-main li.first {
   padding-left: 0px;
}

#main {
}

#content-left {
   margin-top: 20px;
   width: 728px;
   float: left;
}

#content-right {
   margin-top: 20px;
   width: 728px;
   float: right;
}

#content-center {
   width: 515px;
   margin-left: 214px;
   padding-top: 20px;
}

#left {
   width: 190px;
   float: left;
   margin-top: 10px;
   /*margin-bottom: 1000px;*/
   background: transparent url(/images/bg-left.png) no-repeat top right;
   padding-right: 10px;
}
#left h2 {
   margin: 0px 0px 5px 0px;
}
#left ul {
   clear:both;
   margin: 0px;
   padding: 0px;
   list-style: none;
   background: #f0f0f0 url(/images/nav-left-bg.png) repeat-y;

}
#left ul li {
   border-bottom: 1px dotted #999;
   margin-right: 10px;
}
#left ul li a {
   height: 25px;
   line-height: 25px;
   display: block;
   color: #666;
   text-decoration: none;
   font-weight: bold;
   padding-left: 10px;
   overflow: hidden;
}
#left ul li a:hover,
#left ul li a.selected {
   color: #333;
}
#left ul li a.selected {
   background: transparent url(/images/nav-left-selected.gif) no-repeat left center;
}
#left ul li ul li {
   border-bottom: 0px;
   margin-left: 20px;
   margin-right: 0px;
}
#left ul li ul li a {
   font-weight: normal;
   height: 25px;
   line-height: 25px;
}

#right {
   width: 200px;
   margin-top: 20px;
   margin-left: 5px;
   margin-right: 7px;
   float: right;
}

#footer {
   padding-top: 105px;
   margin-bottom: 20px;
   padding-right: 12px;
   background: #fff url(/images/home_Footer.jpg) no-repeat;
   clear: both;

}
#footer ul {
   float: right;
}

p {
/*line-height:1.6em;
padding:5px 0 10px;*/
}

form input.input-text,
form textarea,
form select {
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
}

form .input-label {
display: block;
padding: 0 0 10px;
font-weight: bold;
}

form fieldset {
   border: 0;
}

form fieldset legend {
font-weight: bold;
margin-bottom: 10px;
padding-top: 10px;
}

form p small {
font-size: 0.75em;
color: #777;
}


form input.input-text,
form select,
form textarea {
padding: 6px;
font-size: 13px;
background: #fff url(/images/bg-form-field.gif) top left repeat-x;
border: 1px solid #d5d5d5;
color: #333;
}

form .input-small {
width: 25% !important;
}

form .input-medium {
width: 50% !important;
}

form .input-large {
width: 92% !important;
}

form .input-xlarge {
width: 97.5% !important;
font-size: 16px !important;
padding: 8px !important;
}

form textarea {
width: 97.5% !important;
font-family: arial, helvetica, sans-serif;
}

form select {
padding: 4px;
background: #fff;
}

form input[type="checkbox"],
form input[type="radio"] {
padding: 0;
background: none;
border: 0;
margin-right:5px;
}

label.error {
   float: none;
   color: #f00;
   width: 100%;
   text-align: left;
   font-weight: normal;
   margin-bottom: 15px;
}

.block {
   margin-bottom: 12px;
}

.light-blue {
   color: #3498CC;
}


.zend_form {
   background-color: #f9f9f9;
   border: 1px solid #eee;
   padding: 15px;
   margin: 0px;
   padding-bottom: 30px;
}
.zend_form .errors {
	list-style: none;
	color: #f00;
	margin: 0px;
	padding: 0px;
}
.zend_form .required  {
   background-image:url(/images/required.gif);
   background-position:top right;
   background-repeat:no-repeat;
   padding-right:7px;
}
.zend_form .description {
   font-size: 11px;
   color: #999;
   margin: 0px;
}
.zend_form dd {
   padding: 0px;
   margin: 3px 0px 7px 130px;
}
.zend_form label {
   font-weight: bold;
}
.zend_form textarea,
.zend_form input[type=text],
.zend_form input[type=password],
.zend_form select {
   border: 1px solid #ccc;
   padding: 3px;
}
.zend_form input[type=text] {
   width: 220px;
}

.zend_form select {
   max-width: 230px;
}

.zend_form textarea {
   width: 220px;
   height: 120px;
}

.message-error,.message-success {
   margin: 0px 0px 20px 0px;
   padding: 8px;
}

.message-error {
   background-color: #FFCECE;
   border: 1px solid #DF8F8F;
   color: #665252;
}

.message-success {
   background-color: #D5FFCE;
   border: 1px solid #9ADF8F;
   color: #556652;
}

.table {
   border-spacing: 0px;
   border-right: 1px solid #ccc;
   border-bottom: 1px solid #ccc;
}

.table td,
.table th {
   padding: 5px;
   border: 1px solid #ccc;
   border-right: 0px;
   border-bottom: 0px;
}
.table th {
   text-align: left;
   background-color: #f0f0f0;
}
.table tr:hover {
   background-color: #e0e0e0;
}

.img-right {
   margin: 0px 0px 20px 20px;
}

.supplier-logo {
   width: 160px;
   height: 120px;
   line-height: 118px;
   margin: 0px 10px 20px 10px;
   float: left;
   /*border: 1px solid #f0f0f0;*/
}
.supplier-logo a {
   display: block;
   width: 160px;
   height: 120px;
}
.supplier-logo img {
   max-width: 160px;
   max-height: 120px;
   vertical-align: middle;
}
.supplier-category {
   clear: both;
}
.product-category {
   float: left;
   width: 250px;
   height: 50px;
   margin-bottom: 15px;
}
.product-category img {
   vertical-align: middle;
   margin-right: 7px;
}
.product-category h2 {
   font-size: 14px;
   font-weight: bold;
   display: inline;
}
.product-category a {
   color: #333;
}

#rexel-global {
   text-align: center;
}
#rexel-global a {
   display: block;
   margin-top: 7px;
   font-size: 12px;
}

.box-right {
	margin-top:10px;
   #background-color: #2286D3;
   #background-color: white;
   #color: #fff;
}
.box-right-content {
   margin: 0px 15px 0px 10px;
}
.box-right-heading {
   background: #F48123 url(/images/box-heading.png) no-repeat;
   height: 53px;
   line-height: 46px;
   text-align: center;
   font-size: 23px;
}

.banner-banner {
   margin: 0px auto 15px auto;
   width: 468px;
   height: 60px;
   line-height: 60px;
   text-align: center;
   background-color: #f0f0f0;
}

.banner-leaderboard {
   margin-bottom: 15px;
}

.login-form input[type=text],
.login-form input[type=password] {
   width: 100%;
   height: 20px;
   line-height: 20px;
   border: 1px solid #ccc;
}
.login-form input[type=submit] {
   border: 1px solid #ccc;
   background-color: #fff;
   margin: 4px 0px;
}
.login-form a {
   color: #fff;
}
.box-3-col {
   background: #fff url(/images/3-col-bg.png);
   width: 240px;
   float: left;
}
.box-3-col-content {
   background: transparent url(/images/3-col-corner-top.png) no-repeat top;
   padding: 1px 10px 0px 20px;
}
.box-3-col-bottom {
   background: #fff url(/images/3-col-corner-bottom.png) no-repeat bottom;
   height: 40px;
}

.search-result {
   margin: 0px 7px 7px 0px;/*should be 7*/
   height: 100px;
}
.search-result .thumb {
   height: 88px;
   line-height: 88px;
   background-color: #fff;
   text-align: center;
   float: left;
   padding-right: 10px;
   width: 120px;
}
.search-result .thumb img {
   vertical-align: middle;
   max-height: 88px;
   max-width: 118px;
}
.search-result .info h2 a {
   color: #002458;
}
.search-result .info .description {
   margin: 5px 0px;
}
.search-result .info .description a {
   color: #333;
}
#call-to-action {
   float: right;
   margin-bottom: 10px;
}
#product-category,
#brand-logo {
   float: right;
   clear: right;
   margin-bottom: 10px;
   text-align: center;
   width: 120px;
}
#product-attributes {
   overflow: auto;
}
#product-attributes dt {
   font-weight: bold;
   float: left;
   width: 180px;
   display: block;
   clear: left;
   text-align: right;
   padding-right: 5px;
}
#product-attributes dt:after {
  content: ":";
}
#product-attributes dd {
   margin: 0px;
   padding: 0px;
   margin-bottom: 5px;
   width: 180px;
   float: left;
   display: block;
}
#product-image img {
   max-width: 600px;
   max-height: 600px;
}
#product-description {
   margin: 20px 0px;
}
#product-code {
   font-size: 20px;
   font-weight: bold;
   text-align: center;
   float: right;
   clear: right;
   width: 108px;
   margin: 5px 0px;
   padding: 7px 5px;
   background-color: #f0f0f0;
   border: 1px solid #ccc;
   overflow: hidden;
}

#search-options {
   background: #f0f0f0 url(/images/nav-left-bg.png) repeat-y;
}

#search-info {
   margin-bottom: 10px;
   font-size: 13px;
}
.pagination {
   float: right;
   margin-right: 11px;
}
.pagination a {
   padding: 1px 4px;
}
.pagination a:hover {
   background-color: #f0f0f0;
}
.pagination .selected {
   font-weight: bold;
	text-decoration: none;
	color: #333;
   background-color: #f0f0f0;
}
.pagination-bottom {
   float: left;
   width: 490px;
   margin-top: 30px;
   text-align: center;
   font-size: 18px;
}
#product-search-form {
   float: right;
   height: 32px;
   line-height: 20px;
   padding-top: 12px;
}
#product-search-form form input{
   border: 1px solid #ccc;
   height: 18px;
}
#product-search-form form input[type=text] {
   width: 145px;
}
#product-search-form form input[type=submit] {
   background-color: #fff;
   height: 22px;
   vertical-align: top !important;
}
#product-left {
   width: 120px;
   float: left;
   text-align: center;
}
#product-left a {
   color: #FF7A21;
   font-size: 11px;
}
#product-right {
   float: left;
   margin-left: 15px;
   width: 370px;
}
.search-result .info h2,
#product-right h2 {
   margin: 0px;
   padding: 0px;
   border-bottom: 1px solid #FF7A21;
   color: #002458;
   font-size: 13px;
   font-weight: bold;
}
#calls-to-action {
   line-height: 24px;
   height: 24px;
}
.button {
   float: right;
   margin-left: 5px;
   display: inline-block;
   color: #fff;
   height: 19px;
   line-height: 19px;
   width: 96px;
   background: #fff url(/images/button-green-bg.gif) no-repeat;
   text-align: center;
   border: 0px;
   font-size: 13px;
}
.link-button {
   border: 1px solid #ccc;
   background-color: #fff;
   margin: 4px 0px;
   margin-top: 8px;
   display: inline-block;
   padding: 3px 8px;
}
#logged-in {
   text-align: center;
}
#logged-in a.link-button {
   color: #333;
}

#remember-me {
   float: right;
   line-height: 20px;
   height: 20px;
   margin-top: 5px;
   margin-right: 15px;
}
#remember-me label {
   font-size: 11px;
   font-weight: normal;
   white-space: nowrap;
}
#store-guest-spiel {
   width: 420px;
   float: right;
   color: #2286D3;
   font-size: 16px;
}
.table-2 {
   color: #678197;
   border-left: 1px solid #e5eff8;
   border-top: 1px solid #e5eff8;
   margin-right: 30px;
}
.table-2 th,
.table-2 td {
   padding: 0.3em 1em;
   border-right: 1px solid #e5eff8;
   border-bottom: 1px solid #e5eff8;
}
.table-2 th {
   background-color: #F4F9FE;
   font-weight: bold;
   font-size: 14px;
   color: #66A3D3;
}
.table-2 tr.odd {
   background-color: #fff;
}
.table-2 tr.even {
   background-color: #F7FBFF;
}
.table-2 tr.odd .key {
   background-color: #F9FCFE;
}
.table-2 tr.even .key {
   background-color: #F4F9FE;
}
.table-2 td.value {
   text-align: center;
}
#r20,
#r22,
#r29,
#r30 {
   font-weight: bold;
}
#r2,
#r7 {
   color: #fff;
}
#r2 .key,
#r7 .key {
   background-color: #68A0D8;
}
#r2 .value,
#r7 .value {
   background-color: #99ccff;
}

#slidebox{position:relative; border:0px; margin: 0px;}
#slidebox, #slidebox .content{width:710px;}
#slidebox, #slidebox .container, #slidebox .content{height:200px;}
#slidebox{overflow:hidden;}
#slidebox .container{position:relative; left:0;}
#slidebox .content{background:#eee; float:left;}
#slidebox .content div{padding:0px; height:100%; font-family:Verdana, Geneva, sans-serif; font-size:13px;}
#slidebox .next, #slidebox .previous{position:absolute; z-index:2; display:block; width:21px; height:21px;}
#slidebox .next{right:0; margin-right:10px; background:url(/images/slidebox/next.png) no-repeat left top;}
#slidebox .next:hover{background:url(/images/slidebox/next_hover.png) no-repeat left top;}
#slidebox .previous{margin-left:10px; background:url(/images/slidebox/previous.png) no-repeat left top;}
#slidebox .previous:hover{background:url(/images/slidebox/previous_hover.png) no-repeat left top;}
#slidebox .thumbs{position:absolute; z-index:2; bottom:10px; right:10px;}
#slidebox .thumbs .thumb{display:block; margin-left:5px; float:left; font-family:Verdana, Geneva, sans-serif; font-size:9px; text-decoration:none; padding:2px 4px; background:url(/images/slidebox/thumb.png); color:#fff;}
#slidebox .thumbs .thumb:hover{background:#fff; color:#000;}
#slidebox .selected_thumb{background:#fff; color:#000; display:block; margin-left:5px; float:left; font-family:Verdana, Geneva, sans-serif; font-size:9px; text-decoration:none; padding:2px 4px;}

.price {
   color: #002458;
   font-size: 18px;
   float: right;
   font-weight: bold;
   margin-right: 3px;
   margin-top: 1px;
}

.ui-autocomplete {background: #fff; border: 1px solid #ccc;}
.ui-autocomplete a {color: #333; font-weight: bold;}
.ui-autocomplete { overflow: hidden; z-index: 99999; padding: 1px; position: absolute; }
.ui-autocomplete ul { width: 100%; list-style-position: outside; list-style: none; padding: 0; margin: 0; } 

.ui-autocomplete li { margin: 0px; padding: 2px 5px; cursor: default; display: block; font: menu; font-size: 12px; line-height: 16px; overflow: hidden; border-collapse: collapse; }
.ui-autocomplete li.ui-autocomplete-even { background-color: #fff; }
.ui-autocomplete li.ui-autocomplete-odd { background-color: #eee; }

.ui-autocomplete li.ui-autocomplete-state-default { background-color: #fff; border: 1px solid #fff; color: #212121; }
.ui-autocomplete li.ui-autocomplete-state-active { color: #000; background:#E6E6E6 url(images/ui-bg_glass_75_e6e6e6_1x400.png) repeat-x; border:1px solid #D3D3D3; }

.ui-autocomplete-loading { background: white url('images/ui-anim.basic.16x16.gif') right center no-repeat; }
.ui-autocomplete-over { background-color: #0A246A; color: white; }

#careers-search-filters {
	float: left;
	width: 200px;
}
#careers-search-filters ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#careers-search-filters ul li {
	padding-left: 20px;
}
#careers-search-results {
	float: left;
	width: 515px;
}
.careers-search-result {
	margin-bottom: 10px;
	overflow: auto;
}
#careers-doc h1,
.careers-search-result h2 {
	margin-bottom: 0px;
}
#careers-doc ul,
.careers-search-result ul {
	overflow: auto;
	margin: 0px;
	padding: 0px;
	color: #666;
}
#careers-doc ul li,
.careers-search-result ul li {
	float: left;
	margin-right: 20px;
}
#careers-doc dl,
.careers-search-result dl {
	float: right;
	width: 100px;
	margin: 0px;
	margin-left: 20px;
	color: #333;
}
#careers-doc dl {
	width: 200px;
	margin-top: 25px;
	margin-bottom: 50px;
}
#careers-doc dl dt,
.careers-search-result dl dt {
	font-weight: bold;
}
#careers-doc dl dd,
.careers-search-result dl dd {
	margin-left: 0px;
	margin-bottom: 7px;
}
#careers-doc p,
.careers-search-result p {
	margin: 7px 0px;
}
#careers-doc dl dd img {
	margin-top: 20px;
}
.grid {
	margin-left: -12px;
}
.grid-item {
	width: 160px;
	margin: 0px 0px 15px 15px;
	height: 195px;
	float: left;
	text-align: center;
	overflow: hidden;
	font-size: 14px;
}
.grid-item a {
	color: #666;
}

dt {
	font-weight: bold;
	float: left;
	width: 120px;
	padding: 5px;
	clear: left;
	overflow: hidden;
	white-space: nowrap;
}
dd {
	padding: 5px;
}

#gallery-1 img {
	border: 0px solid #fff !important;
}
.inner-box {
    overflow:hidden; 
    max-height:200px
}
